<div *ngIf="arc">
<div><span>ID: </span>{{arc?.id}}</div>
<div><span>key: </span>{{arc?.key}}</div>
<div><span>locale: </span>{{arc?.locale?.code}}</div>
<div><span>original value: </span>{{arc?.value}}</div>
<div>
  <label>value:
    <input [(ngModel)]="arc.value" placeholder="value"/>
  </label>
</div>
<div><span>help: </span>{{arc?.help}}</div>
</div>

<div class="m-t-10" fxLayout="row" fxLayoutGap="10px">
  <button mat-raised-button color="primary" (click)="save()">save</button>
  <button mat-raised-button color="primary" (click)="goBack()">go back</button>
</div>

